Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006834TestLinkReports - Req. Based Reportpublic2014-12-11 21:422015-01-27 06:05
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006834: Req. Based Report - add possibility to filter on specific BUILD
DescriptionRight now, there is no option to restrict analisys to an specific BUILD.
This can be may be a limit.
On other hand, When test plan has platforms there is possibility to choose an specific platform
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006828closedfman Req Based Report - When more than one platform exists, execution status is always on SAME platform (last created) 
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-11 21:42 fman New Issue
2014-12-11 21:42 fman Status new => assigned
2014-12-11 21:42 fman Assigned To => fman
2014-12-13 10:06 fman Relationship added related to 0006828
2014-12-13 10:07 fman Relationship added child of 0006609
2014-12-13 11:26 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-12-13 11:26 fman Status assigned => resolved
2014-12-13 11:26 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-13 11:26 fman Resolution open => fixed
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker